ppa

8
Antworten

Können PPAs sicher zu meinem System hinzugefügt werden und welche "roten Fahnen" müssen beachtet werden?

Ich sehe viele interessante Programme, die nur durch Hinzufügen eines "PPA" zum System erhalten werden können, aber wenn ich richtig verstehe, sollten wir innerhalb der offiziellen "Repositories" bleiben, um Software zu unserem System hinzuzufüg...
17.04.2011, 18:31
3
Antworten

Wie erstelle ich eine PPA?

Wie erstelle ich mein eigenes benutzerdefiniertes PPA, um es mit der Ubuntu-Community zu teilen? Ich versuche, mein eigenes benutzerdefiniertes Paket zu erstellen und möchte es gerne mit der Community teilen.     
24.10.2011, 17:54
10
Antworten

Was sind PPAs und wie benutze ich sie?

Ich lese weiter über persönliche Paketarchive ("PPAs") und Leute beantworten Fragen mit einem Link zu einer PPA. Was ist der beste Weg, diese zu verwenden? Es gibt mehrere gültige Antworten für diese Frage, die sich auf mehrere Versionen v...
13.04.2017, 14:24
14
Antworten

Wie behebe ich nicht erfüllte Abhängigkeiten nach dem Hinzufügen eines PPA?

Gelegentlich, wenn ich Sachen installiere, erhalte ich einen Fehler wie den folgenden: Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some...
21.05.2012, 16:17
6
Antworten

Wo finde ich eine Subversion 1.7-Binärdatei?

Weiß jemand von einem PPA oder Quelle, die ich eine Subverison 1.7 deb bekommen kann? Es wurde gerade gestern veröffentlicht, also bin ich mir sicher, dass irgendwann etwas auftauchen wird. Allerdings denke ich, dass dies ein guter Ort sein w...
12.10.2011, 16:37
18
Antworten

Wie installiere ich Eclipse?

Ich möchte die neueste Version von Eclipse installieren, aber das Ubuntu Software Center enthält eine ältere Version. Gibt es eine PPA oder eine andere Möglichkeit, das neueste Eclipse zu installieren? Bitte beschreiben Sie die Schritte für d...
16.02.2011, 12:54
2
Antworten

Wie installiere ich verschiedene (upgrade oder downgrade) PHP-Versionen in der noch unterstützten Ubuntu-Version?

Ich versuche zu aktualisieren, um PHP 5.5, 5.6 oder 7.0 in Ubuntu 12.04 / 14.04 / 16.04 LTS zu installieren, und ich kann nur PHP 5.3.10 für Ubuntu 12.04, PHP 5.5.9 für Ubuntu 14.04 oder PHP 7.0.4 bekommen für Ubuntu 16.04 mit offiziellen Reposi...
02.03.2012, 15:45
8
Antworten

Wie kann ich einen Fehler 404 beheben, wenn ich eine PPA verwende oder meine Paketlisten aktualisiere?

PPA scheint ständig offline zu sein. Immer wenn ich sudo apt-get update verwende, wird dieser Fehler angezeigt: W: Failed to fetch http://ppa.launchpad.net/ 404 Not Found Wie behebe ich diese Fehler?     
14.10.2011, 03:16
6
Antworten

GLIBCXX_3.4.20 nicht gefunden, wie kann ich diesen Fehler beheben?

Whey Ich versuche, das Programm Layout Editor (verfügbar auf diese Seite ) auf Ubuntu 14.04.1 64-Bit LTS Ich bekomme folgende Ausgabe im Terminal: $ layout layout: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version 'GLIBCXX_3.4.20' not found...
19.01.2015, 21:36
26
Antworten

Wie können PPAs entfernt werden?

Ich habe viele PPAs mit dem Befehl add-apt-repository hinzugefügt. Gibt es eine einfache Möglichkeit, diese PPAs zu entfernen? Ich habe /etc/apt/sources.list für die entsprechenden Deb-Zeilen eingecheckt, aber sie sind nicht da. Dies is...
29.07.2010, 11:09